*{
	margin: 0;
	border: 0;
}

body{
	font-family: sans-serif;
	padding: 20px;
	background-color: #777BB3;
}

#back{
	background-color: skyblue;
	padding:5px 10px;
	font-size: 20px;
	margin-left: 70px;
	margin-top: 10px;
	margin-bottom: 10px;

}

#back, a{
	color: black;
	text-decoration: none;
}

h1{
	text-align: center;
	font-size: 50px;
}

h2{
	font-size: 35px;
	margin: 20px 10px;
}

li{
	list-style: none;
}

p, li{
	font-size: 23px;
	margin-left: 70px;
	margin-bottom: 20px;
	margin-top: 10px;
}

.lesson{
	font-size: 25px;
	margin-left: 20px;
	margin-top: 30px;
}

label{
	font-size: 20px;
	margin-left: 70px;
}

input{
	font-size: 18px;
}